# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

malformedURI=A URL não é válida e não pode ser carregada.
fileNotFound=O Firefox não conseguiu localizar o arquivo %S.
dnsNotFound=O Firefox não conseguiu localizar o servidor %S.
unknownProtocolFound=O Firefox não sabe como abrir este endereço porque um dos seguintes protocolos (%S) não está associado com qualquer programa ou não é permitido neste contexto.
connectionFailure=O Firefox não conseguiu estabelecer uma conexão com o servidor %S.
netInterrupt=A conexão para %S foi interrompida durante o carregamento da página.
netTimeout=O servidor %S demorou muito para responder.
redirectLoop=O Firefox detectou que o pedido para este endereço não será concluído devido à forma que o servidor o está redirecionando.
## LOCALIZATION NOTE (confirmRepostPrompt): In this item, don't translate "%S"
confirmRepostPrompt=Para exibir esta página, o %S precisa enviar informações que repetirão qualquer ação (como uma pesquisa ou confirmação de compra) efetuada anteriormente.
resendButton.label=Reenviar
unknownSocketType=O Firefox não sabe como comunicar-se com este servidor.
netReset=A conexão para o servidor foi reiniciada durante o carregamento da página.
notCached=Este documento não está mais disponível.
netOffline=O Firefox está no modo offline e não pode navegar na web.
isprinting=Este documento não pode ser alterado durante a visualização de impressão ou na impressão.
deniedPortAccess=Este endereço especifica uma porta de rede geralmente usada para propósitos que não a navegação web. Para sua proteção, o Firefox cancelou o pedido.
proxyResolveFailure=O Firefox está configurado para usar um servidor proxy que não pôde ser localizado.
proxyConnectFailure=O Firefox está configurado para usar um servidor proxy que está recusando conexões.
contentEncodingError=A página que está tentando abrir não pode ser exibida porque usa uma forma não suportada ou inválida de compactação.
unsafeContentType=A página que está tentando abrir não pode ser exibida porque está contida em um tipo de arquivo que pode não ser seguro abrir. Por favor, contate os responsáveis pelo site para informá-los deste problema.
externalProtocolTitle=Solicitação de protocolo externo
externalProtocolPrompt=É necessário executar um aplicativo externo para manipular links %1$S:.\n\n\nLink:\n\n%2$S\n\nAplicativo: %3$S\n\n\nSe este pedido não era esperado, então pode ser uma tentativa de explorar uma falha de segurança no outro programa. Cancele este pedido a menos que tenha a certeza de que não é malicioso.\n
#LOCALIZATION NOTE (externalProtocolUnknown): The following string is shown if the application name can't be determined
externalProtocolUnknown=<Desconhecido>
externalProtocolChkMsg=Memorizar a decisão para os links deste tipo.
externalProtocolLaunchBtn=Executar aplicativo
malwareBlocked=O site %S foi considerado um foco de ataques e foi bloqueado de acordo com as suas preferências de segurança.
deceptiveBlocked=Esta página em %S tem sido relatada como enganosa e foi bloqueada baseada na sua preferência de segurança.
unwantedBlocked=O site %S foi considerado como um site que fornece software indesejado e foi bloqueado de acordo com as suas preferências de segurança.
forbiddenBlocked=O site %S foi bloqueado pela configuração do seu navegador.
cspBlocked=Esta página possui uma política de segurança de conteúdo que a impede de ser carregada desta forma.
corruptedContentError=A página que está tentando abrir não pôde ser exibida porque foi detectado um erro na transmissão de dados.
remoteXUL=Esta página usa uma tecnologia não suportada que está, por padrão, indisponível no Firefox.
sslv3Used=Firefox não pode garantir a segurança de seus dados em %S porque este usa o SSLv3, um protocolo de segurança quebrado.
weakCryptoUsed=O proprietário do %S configurou seu site incorretamente. Para evitar que suas informações sejam roubadas, o Firefox não se conectou a este site.
